@charset "utf-8";
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, input {
background:transparent none repeat scroll 0 0; margin:0; padding:0; border:0 none; font-family:Arial, Helvetica, sans-serif; font-size:100%; text-decoration:none; outline-style:none; outline-width:0; vertical-align:baseline; font-weight:normal;}
/* end of reset */

/* General */
body{ background:#0c2f4a url(http://www.elocal.com/infographics/images/logobg.png) repeat-x;}
.orangebar{ width:3px; margin:0 14px; color:#d06f1a;}
.clear{ clear:both;}
/* end of general */
/* Header */
	#header{ width:1000px; height:106px; position:relative; margin:9px auto 0;}
	#logo{ width:259px; height:92px; margin-left:40px; overflow:hidden;}
	#logo a{ width:259px; height:92px; background:url(http://www.elocal.com/infographics/images/sprite1.png); position:absolute; top:0;}
	#slogan{ width:347px; height:18px; background:url(http://www.elocal.com/infographics/images/sprite1.png) -259px 0; position:absolute; top:22px; right:40px;}
	/* Meniu */
	#menu { width:680px; height:20px; position:absolute; top:62px; right:35px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
	#menu div{ font-size:13px; float:left; text-align:center}
	#menu li {list-style:none; display:inline; background:#CCC;}
	#menu a{color:#225773;}
	#menu a:hover{ color:#d06f1a; font-weight:bold;}
	.actual{ color:#d06f1a; font-weight:bold;}
	#menu1, #menu6{ width:40px;}
	#menu2{ width:60px;}
	#menu3{ width:150px;}
	#menu4{ width:165px;}
	#menu5{ width:70px;}
/* end of header */
/* Content */
#contwrapper{ width:1000px; position:relative; margin:30px auto;}
	.conttop{ width:960px; height:8px; background:url(http://www.elocal.com/infographics/images/sprite1.png) 0 -98px; margin-left:20px; font-size:1px;}
	.contbot{ width:960px; height:6px; background:url(http://www.elocal.com/infographics/images/sprite1.png) 0 -92px; margin-left:20px; font-size:1px;}
	#content{ width:960px; background:#fff; margin:0 20px; position:relative;}
	#greenbox{ width:202px; height:72px; background: url(http://www.elocal.com/infographics/images/contheader.png) 0 0; float:left; margin-left:7px; padding:10px; display:inline; color:#fff; font-size:26px; font-weight:bold;}
	#searchdir{ width:352px; height:92px; background:url(http://www.elocal.com/infographics/images/contheader.png) -222px 0; float:left; margin-left:10px; display:inline;}
		#searchdir form{ width:200px; height:100px; position:absolute; top:42px;}
		#search1{ width:250px; position:absolute; top:52px; left:257px; color:#aaa; font-size:18px;}
		#content .searchsmall{ font-size:12px;}
		#search2{ width:278px; height:34px; padding:6px 0 0 2px; position:absolute; top:3px; left:12px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0.0; -moz-opacity: 0.0; filter:alpha(opacity = 0); color:#aaa; font-size:18px;}
		#submit1{ width:38px; height:34px; position:absolute; left:303px;cursor:pointer;}
	#searchcity{ width:352px; height:92px; background:url(http://www.elocal.com/infographics/images/contheader.png) -574px 0; float:left; margin-left:10px; display:inline;}
		#search3{ width:250px; position:absolute; top:52px; left:617px; color:#aaa; font-size:18px;}
		#search4{ width:278px; height:34px; padding:6px 0 0 2px; position:absolute; top:45px; left:612px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0.0; -moz-opacity: 0.0; filter: alpha(opacity = 0); color:#aaa; font-size:18px;}
		#submit2{ width:38px; height:34px; position:absolute; top:42px; left:903px; cursor:pointer;}
	#olcglogo{ position:absolute; top:6px; right:17px;}
	#olcglogo a{ width:68px; height:28px; display:block;}
/* end of content */
/* Footer */
#footwrapper{ width:1000px; position:relative; margin:0 auto;}
	#footerheader{ width:220px; height:26px; background:url(http://www.elocal.com/infographics/images/sprite1.png) -259px -18px; position:relative; margin:0 auto -2px;}
	#footercont{ width:960px; height:590px; background:#fff; margin:0 20px; position:relative;}
	.footlinks{ width:235px; position:relative; float:left; margin-left:60px; display:inline;}
	.footlinks1{ width:221px; height:119px; position:absolute; top:5px; right:0; display:block;}
	#footlinkpl { background:url(http://www.elocal.com/infographics/images/footerpics.jpg) no-repeat 0 0;}
	#footlinkro { background:url(http://www.elocal.com/infographics/images/footerpics.jpg) no-repeat -221px 0;}
	#footlinkel { background:url(http://www.elocal.com/infographics/images/footerpics.jpg) no-repeat -442px 0;}
	#footlinkla { background:url(http://www.elocal.com/infographics/images/footerpics.jpg) no-repeat -663px 0;}
	#footlinkex { background:url(http://www.elocal.com/infographics/images/footerpics.jpg) no-repeat -883px 0;}
	#footermenu { width:940px; height:20px; margin:16px 0 10px 40px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
	#footermenu div{ float:left; color:#fff; font-size:13px; text-align:center}
	#footermenu a{ color:#CCC; font-size:13px;}
	#footermenu a:hover{ color:#fff; font-weight:bold;}
	#foot1, #foot6{ width:40px;}
	#foot2{ width:60px;}
	#foot3{ width:150px;}
	#foot4{ width:165px;}
	#foot5{ width:70px;}
	.fbar{ margin:0 10px;}
	#footermenu #footcr{ margin:1px 0 0 35px; color:#ccc; font-size:11px;}
	#foothome{ margin:-24px 0 0 170px;}
	#foothome a{ width:128px; height:24px; background:url(http://www.elocal.com/infographics/images/sprite1.png) -259px -44px; display:block;}
	#foothome a:hover{ background:url(http://www.elocal.com/infographics/images/sprite1.png) -259px -68px; display:block;}
	.foottitle{ margin:140px 0 2px 20px; font-size:20px;}
	.benetitle{ margin:10px 0 2px 10px; font-size:20px;}
	#pltitle, #footerpl a:hover{ color:#033f5f; font-weight:bold;}
	#rotitle, #footerro a:hover{ color:#d06f1a; font-weight:bold;}
	#eltitle, #footerel a:hover{ color:#387c2b; font-weight:bold;}
	#latitle, #footerla a:hover{ color:#333333; font-weight:bold;}
	#extitle, #footerex a:hover{ color:#336699; font-weight:bold;}
	#betitle, #footerbe a:hover{ color:#FFFFFF; font-weight:bold;}
	.footlinks a{ margin-left:20px; color:#666; font-size:13px; display:block;}
    #footbenefits{background:#0c2f4a;padding:5px;bottom:10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;height:235px;top:20px;}
    #footbenefits ul{color:#ffffff;font-size:.8em;margin:20px 0 0 25px;}
/* end of footer */
/* About */
	#aboutleft{ width:450px; float:left; margin:0 0 -10px 20px; display:inline; color:#5A5858; font-size:13px; text-align:justify;}
	#aboutpic1{ width:141px; height:216px; background:url(http://www.elocal.com/infographics/images/aboutpic1.png); float:left; margin:50px 0 0 -10px; display:inline;}
	#abouttext1{ width:305px; float:left; margin-left:10px; display:inline;}
	#aboutpic2{ width:253px; height:12px; background:url(http://www.elocal.com/infographics/images/slogansmall.png); margin:20px 0 3px 0; font-size:1px;}
	#aboutright{width:450px; float:left; margin-left:20px; display:inline; color:#5A5858; font-size:13px; text-align:justify;}
	#abouttext3{ margin:-5px 0 5px 0; font-size:16px;}
	.abouttexttitle{ margin:20px 0 5px 0; color:#d06f1a; font-size:20px; font-weight:bold;}
	.abouttexttitle2{ margin:10px 0 5px 0; color:#d06f1a; font-size:20px; font-weight:bold;}
	#aboutlinks1, #aboutlinks2{ width:225px; float:left; display:inline;}
	#aboutlinks1 a, #aboutlinks2 a{ display:block;}
	.aboutlinks{ color:#1c6287; text-decoration:underline;}
	.aboutlinks:hover{ color:#333;}
	#aboutlinks3{ width:462px; height:225px; background:url(http://www.elocal.com/infographics/images/aboutpic2.png); position:relative; margin-top:20px;}
	.aboutlinks4{ width:175px; margin:32px 0 0 15px; float:left; display:inline;}
	.aboutlinks4 p{ color:#333; margin-top:1px;}
	#aboutlinks41{ margin-left:60px;}
	#aboutlinks5{  position:absolute; top:0; left:0; margin:8px 0 0 15px;}
/* end of about */
/* Advertising */
	#advertpic1{ width:87px; height:91px; background:url(http://www.elocal.com/infographics/images/adverpic1.png); float:left; margin-top:30px; display:inline;}
	#adverttext1{ width:372px; margin:7px 0 0 -9px;}
	#adverttext1 li{ color:#387c2b; font-size:13px; list-style-type:none;}
	#advertpic2{ width:461px; height:281px; background:url(http://www.elocal.com/infographics/images/advertpic2.png); float:left; margin-top:25px; display:inline;}
	#advertlinks1{ width:150px; margin:41px 0 0 15px;}
	#advertlinks1 a{ display:block; font-size:13px; line-height:20px;}
	#advertlinks1 a:hover{ display:block; line-height:20px;}
/* end of advertising */
/* About and Advertising common elements*/
	.darkblue{ color:#1c6287;}
	.bluebold{ color:#033f5f; font-weight:bold;}
/* end of common elements*/
/* Contact */
	.contacttext{ width:200px; float:left; margin:40px 0 0 20px; display:inline;}
	.contactpic{ width:98px; height:86px; margin:0 auto;}
	#contactpic1{ background:url(http://www.elocal.com/infographics/images/contactpic1.png) 0 0;}
	#contactpic2{ background:url(http://www.elocal.com/infographics/images/contactpic1.png) -98px 0;}
	#contactpic3{ background:url(http://www.elocal.com/infographics/images/contactpic1.png) -196px 0;}
	#contactpic4{ background:url(http://www.elocal.com/infographics/images/contactpic1.png) -294px 0;}
	.contacttext1{ text-align:center;}
	.contactbar{ width:1px; height:270px; background:#333; float:left; margin:50px 0 15px 20px; display:inline; font-size:1px;}
	.contactbig1{ color:#033f5f; font-size:16px; font-weight:bold;}
	.contactbig2{ color:#333; font-size:15px; font-weight:bold;}
	.contactsmall{ color:#5A5858; font-size:15px;}
/* end of contact*/
/* Home */
	#graybox{ width:582px; height:272px; background:none; position:relative; float:left; margin:5px 0 5px 10px; display:inline}
		#slideshow{ width:580px; height:270px; background:#333; position:absolute; margin:1px;}
		#slideshow img{ width:580px; height:270px; position:absolute;}
		.slidebut{ width:14px; height:3px; background:#333333; position:absolute; top:1px; padding:1px 2px 0px 3px; color:#fff; display:block;}
		.slidebut:hover{ color:#fff;}
		#slidebut1{ right:60px;}
		#slidebut2{ right:35px;}
		#slidebut3{ right:10px;}
		#slideborder{ width:582px; height:272px; background:url(http://www.elocal.com/infographics/images/homepic1.png); position:absolute; top:0; left:0px;}
	#homesearch{ width:352px; height:273px; background:url(http://www.elocal.com/infographics/images/homepic.png); float:left; margin:5px 0 0 8px; display:inline;}
	#homelink1{ width:160px; height:30px; margin:228px 0 0 130px; display:block;}
		#search5{ width:300px; height:23px; position:absolute; top:56px; left:617px; color:#aaa; font-size:18px;}
		#search6{ width:328px; height:34px; padding:6px 0 0 2px; position:absolute; top:50px; left:612px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0.0; -moz-opacity: 0.0; filter: alpha(opacity = 0);color:#aaa; font-size:18px;}
		#submit3{ width:38px; height:34px; position:absolute; top:89px; left:903px; cursor:pointer;}
		#search7{ width:300px; height:23px; position:absolute; top:199px; left:617px; color:#aaa; font-size:18px;}
		#search8{ width:328px; height:34px; padding:6px 0 0 2px; position:absolute; top:192px; left:612px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0.0; -moz-opacity: 0.0; filter: alpha(opacity = 0); color:#aaa; font-size:18px;}
		#submit4{ width:38px; height:34px; position:absolute; top:230px; left:902px; cursor:pointer;}
/* end of home */
/* Web */
	#webpic1{ width:120px; height:137px; background:url(http://www.elocal.com/infographics/images/webpic1.png); float:left; margin-top:12px; display:inline;}
	#webtext1{ width:319px; float:left; display:inline;}
	.webtext2{ width:200px; float:left; margin:0 0 10px 20px; display:inline;}
	.webtext2 li{ color:#387c2b}
	.webtext2 p{ color:#5A5858;}
	#webpic3{ width:461px; height:220px; background:url(http://www.elocal.com/infographics/images/webpic2.png) 0 0; margin-top:25px;}
	#webpic2{ width:461px; height:169px; background:url(http://www.elocal.com/infographics/images/webpic2.png) 0 -220px; margin:35px 0 5px;}
	.weblinks{ width:148px; height:125px; margin:48px 8px 0 0; float:left; display:block;}
	#weblink1{ margin-right:0;}
/* end of web*/
/*Additional*/
	#infographic {
		text-align:center;
		padding:10px 0;
	}
	.embedBox {
		text-align:left;
		float:left;
		position:relative;
		left:1px;
		top:1px;
		padding:5px 10px 10px 10px;
		margin:0 25px 0 0;
	}
	.embedBox p, #share p {
		margin:0;
		padding:10px 0 5px 0;
		font-weight:bold;
	}
	.embedBox textarea {
		border:1px solid #000000;
		padding:0 0 0 2px;
		background:#f0f0f0;
		font-size:12px;
	}
	
	#share {float:left;position:relative;width:800px;left:15px; text-align:left;}
	.sharebtn{float:left;position:relative;padding:0 10px 10px 10px;}
/*End additional*/
